---
names:
  full: Azure Network Security Group allows public access to Telnet port
  contextual: Security Group allows public access to Telnet port
description: >
  Ensure Azure Network Security Groups do not allow unrestricted public access to the 
  Telnet port 23. Telnet is an insecure protocol that transmits data, including 
  credentials, in plaintext, making it vulnerable to eavesdropping and unauthorized access.
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cloudaware/resource-security/public-and-anonymous-access"

